// Funciones.h

//** Funciones varias útiles para la aplicación

#ifndef __Funciones_H__
#define __Funciones_H__

// Devuelve el maximo de 2 enteros
int Maximo(int a, int b);

// Aproxima un valor double al entero más cercano
int Aproximar(double x);

// Aproxima un valor double (que representa a un color) al entero más cercano
int AproximarColor(double x);

int Redondear(double d);

#endif // __Funciones_H__